Jingle Bundles

Create a jingle bundle

POST
https://api.tunio.ai/v1/jingle-bundles

Create an empty jingle bundle in the caller's library.

Request body

Bundle title

NameTypeDescription
titlestring
Bundle name, required (not blank).
Request example
01{
02 "title": "Station IDs"
03}

Responses

NameTypeDescription
bundleobject
The created bundle.
bundle_idstring
Bundle ID: the jingle_playlist_id the stream schedule and instant-playlist endpoints take.
created_atstring
When the bundle was created.
itemsarray
Always an empty array for a new bundle.
titlestring
Bundle name.
successboolean
Always true.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.